description

# CompressedTextureEtc class Null safety

Annotations
  - @Native("WebGLCompressedTextureETC")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Constants

COMPRESSED_R11_EAC → const int
  `0x9270`
COMPRESSED_RG11_EAC → const int
  `0x9272`
COMPRESSED_RGB8_ETC2 → const int
  `0x9274`
COMPRESSED_RGB8_PUNCHTHROUGH_ALPHA1_ETC2 → const int
  `0x9276`
COMPRESSED_RGBA8_ETC2_EAC → const int
  `0x9278`
COMPRESSED_SIGNED_R11_EAC → const int
  `0x9271`
COMPRESSED_SIGNED_RG11_EAC → const int
  `0x9273`
COMPRESSED_SRGB8_ALPHA8_ETC2_EAC → const int
  `0x9279`
COMPRESSED_SRGB8_ETC2 → const int
  `0x9275`
COMPRESSED_SRGB8_PUNCHTHROUGH_ALPHA1_ETC2 → const int
  `0x9277`